p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #d7d7ff;
background-image:url('./images/achtergrond-web.jpg');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:2000px;;}
#Box3 {display:block;overflow:hidden;position:absolute;left:52px;top:5px;width:883px;height:190px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box3.png');background-repeat:no-repeat;}
#Img1 {display:block;overflow:hidden;position:absolute;left:10px;top:12px;width:280px;height:165px;z-index:3;min-width:280px;}
#Img1Inner {position: absolute;width:278px;height:163px;border: 1px solid rgba(0,0,0,1.0);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:492px;top:151px;width:394px;height:33px;z-index:4;}
#Box4 {display:block;overflow:hidden;position:absolute;left:154px;top:238px;width:657px;height:1121px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box4.png');background-repeat:no-repeat;}
#Img5 {display:block;overflow:hidden;position:absolute;left:504px;top:8px;width:143px;height:200px;z-index:6;min-width:143px;}
#Img5Inner {position: absolute;width:143px;height:200px;border:0px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:14px;top:40px;width:494px;height:339px;z-index:7;}
#Box5 {display:block;overflow:hidden;position:absolute;left:53px;top:1390px;width:885px;height:58px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box5.png');background-repeat:no-repeat;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:291px;top:13px;width:300px;height:34px;z-index:9;}
